skindesigner-skin-tryouts (1.2.3-30-g41066b8-1yavdr0~trusty) trusty; urgency=medium

  * new upstream snapshot
  * 41066b8: added skindesigner 1.0.0 support again

 -- Frodo <frodo.vdr@gmx.net>  Tue, 31 Jan 2017 10:39:40 +0100

skindesigner-skin-tryouts (1.0.0-30-g41066b8-0yavdr0~precise) precise; urgency=medium

  * rebuild for precise
  * 41066b8: added skindesigner 1.0.0 support again

 -- Frodo <frodo.vdr@gmx.net>  Wed, 20 Apr 2016 13:55:28 +0200

skindesigner-skin-tryouts (1.0.0-30-g41066b8-0yavdr0~trusty) trusty; urgency=medium

  * new upstream snapshot
  * 41066b8: added skindesigner 1.0.0 support again

 -- Frodo <frodo.vdr@gmx.net>  Wed, 20 Apr 2016 13:55:21 +0200

skindesigner-skin-tryouts (0.8.0-28-gf304637-0yavdr0~trusty) trusty; urgency=medium

  * new upstream snapshot
  * f304637: changed recmenu

 -- Frodo <frodo.vdr@gmx.net>  Wed, 03 Feb 2016 17:38:43 +0100

skindesigner-skin-tryouts (0.7.2-28-gf304637-0yavdr0~precise) precise; urgency=medium

  * rebuild for precise
  * f304637: changed recmenu

 -- Frodo <frodo.vdr@gmx.net>  Sat, 30 Jan 2016 21:42:50 +0100

skindesigner-skin-tryouts (0.7.2-28-gf304637-0yavdr0~trusty) trusty; urgency=medium

  * new upstream snapshot
  * f304637: changed recmenu

 -- Frodo <frodo.vdr@gmx.net>  Sat, 30 Jan 2016 21:42:44 +0100

skindesigner-skin-tryouts (0.6.2-27-g32de8e0-2yavdr0~precise) precise; urgency=medium

  * rebuild for precise
  * 32de8e0: plex again

 -- Frodo <frodo.vdr@gmx.net>  Sun, 26 Jul 2015 13:49:53 +0200

skindesigner-skin-tryouts (1:0.6.2-27-g32de8e0-2frodo0~trusty) trusty; urgency=medium

  * new upstream snapshot
  * 32de8e0: plex again

 -- Frodo <frodo.vdr@gmx.net>  Sun, 26 Jul 2015 13:49:45 +0200

skindesigner-skin-tryouts (1:0.5.3-27-g32de8e0-1frodo0~precise) precise; urgency=medium

  * rebuild for precise
  * 32de8e0: plex again

 -- Frodo <frodo.vdr@gmx.net>  Fri, 03 Jul 2015 16:02:15 +0200

skindesigner-skin-tryouts (1:0.5.3-27-g32de8e0-1frodo0~trusty) trusty; urgency=medium

  * new upstream snapshot
  * 32de8e0: plex again

 -- Frodo <frodo.vdr@gmx.net>  Fri, 03 Jul 2015 16:02:10 +0200

skindesigner-skin-tryouts (1:0.5.3-27-g32de8e0-0frodo0~precise) precise; urgency=medium

  * rebuild for precise
  * 32de8e0: plex again

 -- Frodo <frodo.vdr@gmx.net>  Sun, 28 Jun 2015 18:56:43 +0200

skindesigner-skin-tryouts (1:0.5.3-27-g32de8e0-0frodo0~trusty) trusty; urgency=medium

  * new upstream snapshot
  * 32de8e0: plex again

 -- Frodo <frodo.vdr@gmx.net>  Sun, 28 Jun 2015 18:56:37 +0200

skindesigner-skin-tryouts (1:0.5.3-27-g0df9d74-4frodo0~precise) precise; urgency=medium

  * rebuild for precise
  * 0df9d74: testing plex again

 -- Frodo <frodo.vdr@gmx.net>  Sun, 28 Jun 2015 18:46:47 +0200

skindesigner-skin-tryouts (1:0.5.3-27-g0df9d74-4frodo0~trusty) trusty; urgency=medium

  * new upstream snapshot
  * 0df9d74: testing plex again

 -- Frodo <frodo.vdr@gmx.net>  Sun, 28 Jun 2015 18:46:30 +0200

skindesigner-skin-tryouts (1:0.5.3-27-g0df9d74-3frodo0~precise) precise; urgency=medium

  * rebuild for precise
  * 0df9d74: testing plex again

 -- Frodo <frodo.vdr@gmx.net>  Sat, 27 Jun 2015 15:14:28 +0200

skindesigner-skin-tryouts (1:0.5.3-27-g0df9d74-3frodo0~trusty) trusty; urgency=medium

  * new upstream snapshot
  * 0df9d74: testing plex again

 -- Frodo <frodo.vdr@gmx.net>  Sat, 27 Jun 2015 15:14:22 +0200

skindesigner-skin-tryouts (1:0.5.3-27-g0df9d74-2frodo0~precise) precise; urgency=medium

  * rebuild for precise
  * 0df9d74: testing plex again

 -- Frodo <frodo.vdr@gmx.net>  Sat, 27 Jun 2015 15:10:52 +0200

skindesigner-skin-tryouts (1:0.5.3-27-g0df9d74-2frodo0~trusty) trusty; urgency=medium

  * new upstream snapshot
  * 0df9d74: testing plex again

 -- Frodo <frodo.vdr@gmx.net>  Sat, 27 Jun 2015 15:10:46 +0200

skindesigner-skin-tryouts (1:0.5.3-27-g0df9d74-1frodo0~precise) precise; urgency=medium

  * rebuild for precise
  * 0df9d74: testing plex again

 -- Frodo <frodo.vdr@gmx.net>  Sat, 27 Jun 2015 15:10:26 +0200

skindesigner-skin-tryouts (1:0.5.3-27-g0df9d74-1frodo0~trusty) trusty; urgency=medium

  * new upstream snapshot
  * 0df9d74: testing plex again

 -- Frodo <frodo.vdr@gmx.net>  Sat, 27 Jun 2015 15:10:20 +0200

skindesigner-skin-tryouts (0.5.3-27-g0df9d74-0frodo0~precise) precise; urgency=medium

  * rebuild for precise
  * 0df9d74: testing plex again

 -- Frodo <frodo.vdr@gmx.net>  Sat, 27 Jun 2015 11:51:54 +0200

skindesigner-skin-tryouts (0.5.3-27-g0df9d74-0frodo0~trusty) trusty; urgency=medium

  * new upstream snapshot
  * 0df9d74: testing plex again

 -- Frodo <frodo.vdr@gmx.net>  Sat, 27 Jun 2015 11:51:48 +0200

skindesigner-skin-tryouts (0.5.3.git20150627.0906-0frodo0~trusty) trusty; urgency=low

  * e39370c: added plex support again

 -- Frodo <frodo.vdr@gmx.net>  Sat, 27 Jun 2015 11:06:37 +0200

skindesigner-skin-tryouts (0.5.3.git20150627.0906-0frodo0~precise) precise; urgency=low

  * e39370c: added plex support again

 -- Frodo <frodo.vdr@gmx.net>  Sat, 27 Jun 2015 11:06:14 +0200

skindesigner-skin-tryouts (0.5.2.git20150612.1856-0frodo0~trusty) trusty; urgency=low

  * e39370c: added plex support again

 -- Frodo <frodo.vdr@gmx.net>  Fri, 12 Jun 2015 20:56:27 +0200

skindesigner-skin-tryouts (0.5.2.git20150612.1855-0frodo0~precise) precise; urgency=low

  * e39370c: added plex support again

 -- Frodo <frodo.vdr@gmx.net>  Fri, 12 Jun 2015 20:56:05 +0200

skindesigner-skin-tryouts (0.5.2.git20150612.0516-0frodo0~trusty) trusty; urgency=low

  * deb8daa: delete todo

 -- Frodo <frodo.vdr@gmx.net>  Fri, 12 Jun 2015 07:16:19 +0200

skindesigner-skin-tryouts (0.5.2.git20150612.0515-0frodo0~precise) precise; urgency=low

  * deb8daa: delete todo

 -- Frodo <frodo.vdr@gmx.net>  Fri, 12 Jun 2015 07:16:04 +0200

skindesigner-skin-tryouts (0.5.2.git20150608.0601-0frodo0~trusty) trusty; urgency=low

  * 10631ef: added skinpreview

 -- Frodo <frodo.vdr@gmx.net>  Mon, 08 Jun 2015 08:01:39 +0200

skindesigner-skin-tryouts (0.5.2.git20150608.0601-0frodo0~precise) precise; urgency=low

  * 10631ef: added skinpreview

 -- Frodo <frodo.vdr@gmx.net>  Mon, 08 Jun 2015 08:01:23 +0200

skindesigner-skin-tryouts (0.4.8.git20150527.1543-0frodo0~trusty) trusty; urgency=low

  * d8da2ea: removed debug again

 -- Frodo <frodo.vdr@gmx.net>  Wed, 27 May 2015 17:43:19 +0200

skindesigner-skin-tryouts (0.4.8.git20150527.1542-0frodo0~precise) precise; urgency=low

  * d8da2ea: removed debug again

 -- Frodo <frodo.vdr@gmx.net>  Wed, 27 May 2015 17:43:03 +0200

skindesigner-skin-tryouts (0.3.2.git20150326.1545-0frodo0~trusty) trusty; urgency=low

  * 2740a50: added tvguide

 -- Frodo <frodo.vdr@gmx.net>  Thu, 26 Mar 2015 16:45:44 +0100

skindesigner-skin-tryouts (0.3.2.git20150326.1545-0frodo0~precise) precise; urgency=low

  * 2740a50: added tvguide

 -- Frodo <frodo.vdr@gmx.net>  Thu, 26 Mar 2015 16:45:22 +0100

skindesigner-skin-tryouts (0.3.2.git20150321.1517-0frodo0~trusty) trusty; urgency=low

  * a4c4586: removed restart text

 -- Frodo <frodo.vdr@gmx.net>  Sat, 21 Mar 2015 16:17:41 +0100

skindesigner-skin-tryouts (0.3.2.git20150321.1517-0frodo0~precise) precise; urgency=low

  * a4c4586: removed restart text

 -- Frodo <frodo.vdr@gmx.net>  Sat, 21 Mar 2015 16:17:22 +0100

skindesigner-skin-tryouts (0.2.2.git20150213.1930-0frodo0~trusty) trusty; urgency=low

  * a4c4586: removed restart text

 -- Frodo <frodo.vdr@gmx.net>  Fri, 13 Feb 2015 20:30:50 +0100

skindesigner-skin-tryouts (0.2.2.git20150213.1930-0frodo0~precise) precise; urgency=low

  * a4c4586: removed restart text

 -- Frodo <frodo.vdr@gmx.net>  Fri, 13 Feb 2015 20:30:29 +0100

skindesigner-skin-tryouts (0.2.2.git20150210.2037-0yavdr0~trusty) trusty; urgency=low

  * a4c4586: removed restart text

 -- Frodo <frodo.vdr@gmx.net>  Tue, 10 Feb 2015 21:37:41 +0100

skindesigner-skin-tryouts (0.2.2.git20150210.2036-0yavdr0~precise) precise; urgency=low

  * a4c4586: removed restart text

 -- Frodo <frodo.vdr@gmx.net>  Tue, 10 Feb 2015 21:37:06 +0100

skindesigner-skin-tryouts (0.2.2.git20150204.2130-0frodo0~trusty) trusty; urgency=low

  * a4c4586: removed restart text

 -- Frodo <frodo.vdr@gmx.net>  Wed, 04 Feb 2015 22:30:54 +0100

skindesigner-skin-tryouts (0.2.2.git20150204.2130-0frodo0~precise) precise; urgency=low

  * a4c4586: removed restart text

 -- Frodo <frodo.vdr@gmx.net>  Wed, 04 Feb 2015 22:30:14 +0100

skindesigner-skin-tryouts (0.2.2.git20150204.2105-0frodo0~trusty) trusty; urgency=low

  * a4c4586: removed restart text

 -- Frodo <frodo.vdr@gmx.net>  Wed, 04 Feb 2015 22:05:15 +0100

skindesigner-skin-tryouts (0.2.2.git20150204.2104-0frodo0~precise) precise; urgency=low

  * a4c4586: removed restart text

 -- Frodo <frodo.vdr@gmx.net>  Wed, 04 Feb 2015 22:04:42 +0100

skindesigner-skin-tryouts (0.2.2.git20150201.1710-0frodo0~trusty) trusty; urgency=low

  * a4c4586: removed restart text

 -- Frodo <frodo.vdr@gmx.net>  Sun, 01 Feb 2015 18:11:00 +0100

skindesigner-skin-tryouts (0.2.2.git20150201.1709-0frodo0~precise) precise; urgency=low

  * a4c4586: removed restart text

 -- Frodo <frodo.vdr@gmx.net>  Sun, 01 Feb 2015 18:09:51 +0100

skindesigner-skin-tryouts (0.2.2.git20150131.2313-0frodo0~trusty) trusty; urgency=low

  * a4c4586: removed restart text

 -- Frodo <frodo.vdr@gmx.net>  Sun, 01 Feb 2015 00:13:50 +0100

skindesigner-skin-tryouts (0.2.2.git20150131.2313-0frodo0~precise) precise; urgency=low

  * a4c4586: removed restart text

 -- Frodo <frodo.vdr@gmx.net>  Sun, 01 Feb 2015 00:13:14 +0100

skindesigner-skin-tryouts (0.2.2.git20150131.2306-0frodo0~trusty) trusty; urgency=low

  * 621678d: new bars in themes

 -- Frodo <frodo.vdr@gmx.net>  Sun, 01 Feb 2015 00:07:02 +0100

skindesigner-skin-tryouts (0.2.2.git20150131.2306-0frodo0~precise) precise; urgency=low

  * 621678d: new bars in themes

 -- Frodo <frodo.vdr@gmx.net>  Sun, 01 Feb 2015 00:06:25 +0100

skindesigner-skin-tryouts (0.2.2.git20150131.2153-0frodo0~trusty) trusty; urgency=low

  * 621678d: new bars in themes

 -- Frodo <frodo.vdr@gmx.net>  Sat, 31 Jan 2015 22:54:07 +0100

skindesigner-skin-tryouts (0.2.2.git20150131.2153-0frodo0~precise) precise; urgency=low

  * 621678d: new bars in themes

 -- Frodo <frodo.vdr@gmx.net>  Sat, 31 Jan 2015 22:53:27 +0100

skindesigner-skin-tryouts (0.2.2.git20150131.1647-0frodo0~trusty) trusty; urgency=low

  * 621678d: new bars in themes

 -- Frodo <frodo.vdr@gmx.net>  Sat, 31 Jan 2015 17:47:48 +0100

skindesigner-skin-tryouts (0.2.2.git20150131.1647-0frodo0~precise) precise; urgency=low

  * 621678d: new bars in themes

 -- Frodo <frodo.vdr@gmx.net>  Sat, 31 Jan 2015 17:47:12 +0100

skindesigner-skin-tryouts (0.2.1.git20150131.1015-0frodo0~trusty) trusty; urgency=low

  * 621678d: new bars in themes

 -- Frodo <frodo.vdr@gmx.net>  Sat, 31 Jan 2015 11:16:00 +0100

skindesigner-skin-tryouts (0.2.1.git20150131.1015-0frodo0~precise) precise; urgency=low

  * 621678d: new bars in themes

 -- Frodo <frodo.vdr@gmx.net>  Sat, 31 Jan 2015 11:15:23 +0100

skindesigner-skin-tryouts (0.2.1.git20150131.0952-0frodo0~trusty) trusty; urgency=low

  * 621678d: new bars in themes

 -- Frodo <frodo.vdr@gmx.net>  Sat, 31 Jan 2015 10:52:08 +0100

skindesigner-skin-tryouts (0.2.1.git20150131.0951-0frodo0~precise) precise; urgency=low

  * 621678d: new bars in themes

 -- Frodo <frodo.vdr@gmx.net>  Sat, 31 Jan 2015 10:51:30 +0100

skindesigner-skin-tryouts (0.2.1.git20150128.1712-0frodo0~trusty) trusty; urgency=low

  * 4306be6: fixed height

 -- Frodo <frodo.vdr@gmx.net>  Wed, 28 Jan 2015 18:12:30 +0100

skindesigner-skin-tryouts (0.2.1.git20150128.1711-0frodo0~precise) precise; urgency=low

  * 4306be6: fixed height

 -- Frodo <frodo.vdr@gmx.net>  Wed, 28 Jan 2015 18:11:40 +0100

skindesigner-skin-tryouts (0.2.0.git20150125.1739-0frodo0~trusty) trusty; urgency=low

  * eb4c7d4: redesigned progressbar

 -- Frodo <frodo.vdr@gmx.net>  Sun, 25 Jan 2015 18:40:00 +0100

skindesigner-skin-tryouts (0.2.0.git20150125.1738-0frodo0~precise) precise; urgency=low

  * eb4c7d4: redesigned progressbar

 -- Frodo <frodo.vdr@gmx.net>  Sun, 25 Jan 2015 18:38:36 +0100

skindesigner-skin-tryouts (0.2.0.git20150125.1650-0frodo0~trusty) trusty; urgency=low

  * eb4c7d4: redesigned progressbar

 -- Frodo <frodo.vdr@gmx.net>  Sun, 25 Jan 2015 17:50:14 +0100

skindesigner-skin-tryouts (0.2.0.git20150125.1648-0frodo0~precise) precise; urgency=low

  * eb4c7d4: redesigned progressbar

 -- Frodo <frodo.vdr@gmx.net>  Sun, 25 Jan 2015 17:49:25 +0100

skindesigner-skin-tryouts (0.1.6.git20150121.2317-0frodo0~trusty) trusty; urgency=low

  * eb4c7d4: redesigned progressbar

 -- Frodo <frodo.vdr@gmx.net>  Thu, 22 Jan 2015 00:17:17 +0100

skindesigner-skin-tryouts (0.1.6.git20150121.2316-0frodo0~precise) precise; urgency=low

  * eb4c7d4: redesigned progressbar

 -- Frodo <frodo.vdr@gmx.net>  Thu, 22 Jan 2015 00:16:36 +0100

skindesigner-skin-tryouts (0.1.6.git20150121.2255-0frodo0~trusty) trusty; urgency=low

  * New upstream snapshot (commit eb4c7d4), build 0014

 -- Frodo <frodo.vdr@gmx.net>  Wed, 21 Jan 2015 23:55:44 +0100

skindesigner-skin-tryouts (0.1.6.git20150121.2254-0frodo0~precise) precise; urgency=low

  * New upstream snapshot (commit eb4c7d4), build 0014

 -- Frodo <frodo.vdr@gmx.net>  Wed, 21 Jan 2015 23:55:02 +0100

skindesigner-skin-tryouts (0.1.2.git20150119.2047-0frodo0~trusty) trusty; urgency=low

  * New upstream snapshot (commit df57fd5), build 0012

 -- Frodo <frodo.vdr@gmx.net>  Mon, 19 Jan 2015 21:47:36 +0100

skindesigner-skin-tryouts (0.1.2.git20150119.2046-0frodo0~precise) precise; urgency=low

  * New upstream snapshot (commit df57fd5), build 0012

 -- Frodo <frodo.vdr@gmx.net>  Mon, 19 Jan 2015 21:46:51 +0100

skindesigner-skin-tryouts (0.1.2.git20150119.0950-0frodo0~trusty) trusty; urgency=low

  * New upstream snapshot (commit df57fd5), build 0012

 -- Frodo <frodo.vdr@gmx.net>  Mon, 19 Jan 2015 10:50:20 +0100

skindesigner-skin-tryouts (0.1.2.git20150119.0949-0frodo0~precise) precise; urgency=low

  * New upstream snapshot (commit df57fd5), build 0012

 -- Frodo <frodo.vdr@gmx.net>  Mon, 19 Jan 2015 10:49:40 +0100

skindesigner-skin-tryouts (0.1.2.git20150119.0911-0frodo0~trusty) trusty; urgency=low

  * New upstream snapshot (commit df57fd5), build 0012

 -- Frodo <frodo.vdr@gmx.net>  Mon, 19 Jan 2015 10:11:19 +0100

skindesigner-skin-tryouts (0.1.2.git20150119.0910-0frodo0~precise) precise; urgency=low

  * New upstream snapshot (commit df57fd5), build 0012

 -- Frodo <frodo.vdr@gmx.net>  Mon, 19 Jan 2015 10:10:43 +0100

skindesigner-skin-tryouts (0.1.2.git20150118.1746-0frodo0~trusty) trusty; urgency=low

  * New upstream snapshot (commit 632b147), build 0011

 -- Frodo <frodo.vdr@gmx.net>  Sun, 18 Jan 2015 18:46:12 +0100

skindesigner-skin-tryouts (0.1.2.git20150118.1745-0frodo0~precise) precise; urgency=low

  * New upstream snapshot (commit 632b147), build 0011

 -- Frodo <frodo.vdr@gmx.net>  Sun, 18 Jan 2015 18:45:34 +0100

skindesigner-skin-tryouts (0.1.2.git20150113.2214-0frodo0~trusty) trusty; urgency=low

  * New upstream snapshot (commit 5c40e5b), build 0008

 -- Frodo <frodo.vdr@gmx.net>  Tue, 13 Jan 2015 23:14:26 +0100

skindesigner-skin-tryouts (0.1.2.git20150113.2213-0frodo0~precise) precise; urgency=low

  * New upstream snapshot (commit 5c40e5b), build 0008

 -- Frodo <frodo.vdr@gmx.net>  Tue, 13 Jan 2015 23:13:58 +0100

skindesigner-skin-tryouts (0.1.2.git20141206.1947-0frodo0~trusty) trusty; urgency=low

  * New upstream snapshot (commit 5c40e5b), build 0008

 -- Frodo <frodo.vdr@gmx.net>  Sat, 06 Dec 2014 20:47:50 +0100

skindesigner-skin-tryouts (0.0.8.git20141206.1946-0frodo0~precise) precise; urgency=low

  * New upstream snapshot (commit 5c40e5b), build 0008

 -- Frodo <frodo.vdr@gmx.net>  Sat, 06 Dec 2014 20:47:03 +0100

skindesigner-skin-tryouts (0.0.8.git20141206.1427-0frodo0~trusty) trusty; urgency=low

  * New upstream snapshot (commit 5683e4f), build 0007

 -- Frodo <frodo.vdr@gmx.net>  Sat, 06 Dec 2014 15:28:04 +0100

skindesigner-skin-tryouts (0.0.8.git20141206.1427-0frodo0~precise) precise; urgency=low

  * New upstream snapshot (commit 5683e4f), build 0007

 -- Frodo <frodo.vdr@gmx.net>  Sat, 06 Dec 2014 15:27:21 +0100

skindesigner-skin-tryouts (0.0.8.git20141205.1929-0frodo0~trusty) trusty; urgency=low

  * New upstream snapshot (commit 5683e4f), build 0007

 -- Frodo <frodo.vdr@gmx.net>  Fri, 05 Dec 2014 20:29:54 +0100

skindesigner-skin-tryouts (0.0.8.git20141205.1925-0frodo0~precise) precise; urgency=low

  * New upstream snapshot (commit 5683e4f), build 0007

 -- Frodo <frodo.vdr@gmx.net>  Fri, 05 Dec 2014 20:25:47 +0100

skindesigner-skin-tryouts (0.0.8.git20141204.2216-0frodo0~trusty) trusty; urgency=low

  * New upstream snapshot (commit 1dcbcb2), build 0005

 -- Frodo <frodo.vdr@gmx.net>  Thu, 04 Dec 2014 23:16:50 +0100

skindesigner-skin-tryouts (0.0.8.git20141204.2215-0frodo0~precise) precise; urgency=low

  * New upstream snapshot (commit 1dcbcb2), build 0005

 -- Frodo <frodo.vdr@gmx.net>  Thu, 04 Dec 2014 23:16:05 +0100

skindesigner-skin-tryouts (0.0.8.git20141204.1514-0frodo0~trusty) trusty; urgency=low

  * New upstream snapshot (commit a0c1346), build 0003

 -- Frodo <frodo.vdr@gmx.net>  Thu, 04 Dec 2014 16:15:00 +0100

skindesigner-skin-tryouts (0.0.8.git20141204.1514-0frodo0~precise) precise; urgency=low

  * New upstream snapshot (commit 0dcdda2), build 0003

 -- Frodo <frodo.vdr@gmx.net>  Thu, 04 Dec 2014 16:14:14 +0100

skindesigner-skin-tryouts (0.0.8.git20141202.1941-0frodo0~trusty) trusty; urgency=low

  * New upstream snapshot (commit dcd34f9), build 0003

 -- Frodo <frodo.vdr@gmx.net>  Tue, 02 Dec 2014 20:41:29 +0100

skindesigner-skin-tryouts (0.0.8.git20141202.1940-0frodo0~precise) precise; urgency=low

  * New upstream snapshot (commit dcd34f9), build 0003

 -- Frodo <frodo.vdr@gmx.net>  Tue, 02 Dec 2014 20:40:45 +0100

skindesigner-skin-tryouts (0.0.8.git20141123.1754-0frodo0~trusty) trusty; urgency=low

  * New upstream snapshot (commit 264db5a), build 0007

 -- Frodo <frodo.vdr@gmx.net>  Sun, 23 Nov 2014 18:55:02 +0100

